import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RouteSetComponent } from './route-set.component';

describe('RouteSetComponent', () => {
  let component: RouteSetComponent;
  let fixture: ComponentFixture<RouteSetComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RouteSetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RouteSetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
